id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: pt-PT
content:
  incident.state.not_started: Não Iniciado
  incident.state.investigating: A investigar
  incident.state.false_positive: Falso Positivo
  incident.state.closed: Fechado
